Computer Security
[EN] securityvulns.ru no-pyccku


Daily web applications security vulnerabilities summary (PHP, ASP, JSP, CGI, Perl)
Published:20.04.2008
Source:
SecurityVulns ID:8925
Type:remote
Threat Level:
5/10
Description:PHP inclusions, SQL injections, directory traversals, crossite scripting, information leaks, etc. mnoGoSearch: crossite scripting in search.php3 via q parameter.
Affected:MNOGOSEARCH : mnoGoSearch 3.3
 SUPERNEWS : Süper News 1.0
 LIGHTNEASY : LightNEasy 1.2
 WIKEPAGE : Wikepage Wiki 2007-2
Original documentdocumentdarkz.gsa_(at)_gmail.com, LightNEasy v.1.2.2 flat Multiple Vulnerabilities (20.04.2008)
 documentnoreply_(at)_aria-security.com, 5th avenue Shopping Cart SQL Injection (20.04.2008)
 documenthadf hdafdf, Süper News v1.0 Remote SQL Injection Vulnerability (20.04.2008)
 documentMustLive, Vulnerability in mnoGoSearch (20.04.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod